GDMFLEXISERVER.1(1)

NAME
gdmflexiserver - start a GDM session using the GDM flexible server mechanism, or in Xnest

SYNOPSIS
gdm3flexiserver GNOME options gdmflexiserver options

DESCRIPTION
The flexi server mechanism allows one to run GDM sessions on demand, in a new virtual console.

OPTIONS

-d, --debug
    Debugging output

--version
    Version of this application

-h, --help
    Show help options and exit

SEE ALSO
gdm3(8).

AUTHORS
gdmflexiserver is part of the GDM software package, which is part of the GNOME project. This manpage was written by Yann Dirson <dirson@debian.org> for the Debian system, but may be used by others.